Bug 3384

Summary: SRPM for mod_php3-3.0.8-1 has broken pgsql support.
Product: [Retired] Red Hat Linux Reporter: Jason Costomiris <jcostom>
Component: mod_php3Assignee: David Lawrence <dkl>
Status: CLOSED DUPLICATE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6.0   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-06-10 15:09:27 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Jason Costomiris 1999-06-10 13:50:57 UTC
The .spec file uses --with-postgresql.  It SHOULD read,
"--with-pgsql".

Comment 1 Jeff Johnson 1999-06-10 15:09:59 UTC
*** This bug has been marked as a duplicate of 3369 ***